-- 基础信息
base_info = {
	group_id = 133210035
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 35002, gadget_id = 70330064, pos = { x = -3917.103, y = 129.198, z = -727.042 }, rot = { x = 356.937, y = 351.180, z = 357.762 }, level = 30, interact_id = 35, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 35001, gadget_id = 70330090, pos = { x = -3900.442, y = 129.190, z = -712.501 }, rot = { x = 347.054, y = 321.787, z = 3.439 }, level = 30, state = GadgetState.GearStart, area_id = 17 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 35002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
